/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)

-------------------------------------------------------------- */

/* 
	A special hack is included for IE8 since it does not apply padding 
	correctly on fieldsets
 */ 
label       { font-weight: bold; }
fieldset    { padding: 0; margin: 0 !important; border-bottom: 1px solid #ccc; }
legend      { font-weight: bold; font-size:18px; margin-top:-0.2em; margin-bottom:1em; }

fieldset, #IE8#HACK { padding-top:1.4em; } 
legend, #IE8#HACK { margin-top:0; margin-bottom:0; }

/* Form fields
-------------------------------------------------------------- */

/* 
  Attribute selectors are used to differentiate the different types 
  of input elements, but to support old browsers, you will have to 
  add classes for each one. ".title" simply creates a large text  
  field, this is purely for looks.
 */
input[type=text], input[type=password],
input.text, input.title,
textarea {
  background-color:#fff;
  border:1px solid #bbb;
  color:#000; 
}
input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus {
  border-color:#666;
}
/*select { background-color:#fff; border-width:1px; border-style:solid; }*/

input[type=text], input[type=password],
input.text, input.title,
textarea, select {
  margin: 9px 0;
}

input.text,
input.title   { padding:5px; }
input.title, .ui-widget input.title  { font-size:1.5em; }
textarea      { padding:5px; font-family: Arial, Helvetica, sans-serif; font-size:1em; }


.width33 { width: 33px; }
.width40 { width: 40px; }
.width50 { width: 50px; }
.width70  { width: 70px; }
.width93  { width: 93px; }
.width1 { width: 100px; }
.width115 { width: 115px; }
.width1-2 { width: 120px; }
.width1-4 { width: 140px; }
.width1-5 { width: 150px; }
.width-155 { width: 155px; }
.width2 { width: 210px; }
.width2-5 { width: 250px; }
.width3 { width: 300px; }
.width3-5 { width: 350px; }
.width4 { width: 400px; }
.width4-5 { width: 450px; }
.width3-5 { width: 350px; }
.width5 { width: 500px; }
.width5-7 { width: 570px; }

/*textarea.width1 { width: 118px; }
textarea.width2 { width: 218px; }
textarea.width2-5 { width: 268px; }
textarea.width3 { width: 318px; }
textarea.width3-5 { width: 368px; }*/

/* 
  This is to be used on forms where a variety of elements are 
  placed side-by-side. Use the p tag to denote a line. 
 */
form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* Success, info, notice and error/alert boxes
-------------------------------------------------------------- */

.error,
.alert, 
.notice,
.success, 
.info 			{ padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a			{ color: #205791; }
